/*
Theme Name: total-child
Description: total-child
Template: total
Text Domain: total
Version: 1.0
*/

@import url("../total/style.css");
#ht-site-branding,
.custom-logo-link,
.ht-main-navigation .ht-menu {
    float: left
}

#ht-site-branding img {
    max-height: inherit;
    width: auto
}

#ht-site-branding {
    width: inherit;
    padding: 15px 0;
    transition: padding .3s ease;
    -moz-transition: padding .3s ease;
    -webkit-transition: padding .3s ease
}

.ht-section-title {
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 36px;
    width: 100%;
    margin: 0 auto 15px
}

#ht-site-navigation {
    float: left;
    width: 100%;
    padding: 10px 0
}
.top-header{
	    background: #21409a;
}
#ht-masthead {
    border-top: 2px solid #fff;
    background: #0e2a79;
    height: auto;
	border-top-color: #ffffff !important;
}

.ht-main-navigation li a {
    color: #fff!important;
    letter-spacing: 1px;
    font-size: 16px
}

.gallery-columns-3 .gallery-item {
    max-width: 31.33%;
    margin: 5px
}

.ht-main-navigation ul ul {
    margin-top: 10px;
    background: #353535;
    padding: 0
}

.ht-main-navigation ul ul a {
    text-transform: none;
    font-weight: 400;
    color: #444;
    line-height: 1.5;
    letter-spacing: 1.5px;
    padding: 10px 15px;
    font-size: 16px
}

.call-now {
    float: right;
    padding: 6px 0;
    font-size: 32px;
}
.ht-sticky #ht-site-branding {
    padding: 15px 0;
}
.call-now a {
       border: 1px solid #0e2a79;
    padding: 5px 25px;
    border-radius: 61px;
    background: #ffffff;
    color: #21409a;
}

.call-now a:hover {
      color: #f4d60b;
    background: #21409a;
    border: 1px solid #fff;
}

.contact-form {
    width: 47%;
    float: left;
    margin-right: 30px
}

input[type=text],
input[type=week],
input[type=time],
input[type=datetime],
input[type=datetime-local],
input[type=color],
input[type=email],
input[type=url],
input[type=password],
input[type=search],
input[type=number],
input[type=tel],
input[type=range],
input[type=date],
input[type=month] {
    padding: 3px 8px;
    height: 40px;
    width: 100%
}

.ht-featured-post-wrap .ht-featured-post .ht-featured-icon {
    display: none
}

#custom_cf7-2 {
    background: #03ac32;
    padding: 20px
}

#custom_cf7-2 h4 {
    color: #fff
}

#custom_cf7-2 .wpcf7-submit {
    border: 1px solid
}

#custom_cf7-2 span.wpcf7-not-valid-tip {
    color: #fff;
    font-size: 1em;
    font-weight: 400;
    display: block
}

#custom_cf7-2 div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    color: #fff
}
.saer-social{width:100%;margin-top:20px;}
.saer-social p a{margin-right:10px;}
#custom_cf7-2 div.wpcf7-mail-sent-ok {
    border: 2px solid #fff;
    color: #fff
}

.ht-main-header {
    background: #ededed;
    padding: 45px 0;
    margin-bottom: 40px
}
.wpcf7-form iframe {
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.contact-formpage {
    width: 50%;
    float: left;
    margin-right: 30px
}

.address-map {
    width: 47%;
    float: left
}

.socialmedia-buttons {
    width: 100%;
    float: left;
    margin-bottom: 40px
}

.socialmedia-buttons a {
    margin-right: 10px
}

.entry-figure+.entry-header {
    background: #FFF;
    position: relative;
    margin-top: 0;
    width: 90%;
    padding: 15px 0 1px
}

.social-icon-bar ul {
    position: fixed;
    top: 30%;
    left: 10px;
    z-index: 999;
    padding: 0;
    -webkit-transform: translate(-270px, 0);
    -moz-transform: translate(-270px, 0);
    -ms-transform: translate(-270px, 0);
    -o-transform: translate(-270px, 0);
    transform: translate(-270px, 0);
    list-style-type: square;
    list-style-position: inside
}

.social-icon-bar ul li {
    display: block;
    line-height: 8px;
    margin: 5px;
    background: #f4d60b;
    width: 300px;
    text-align: right;
    padding: 10px;
    -webkit-border-radius: 0 30px 30px 0;
    -moz-border-radius: 0 30px 30px 0;
    border-radius: 0 30px 30px 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s
}

.social-icon-bar ul li a {
    padding: 12px 0 12px 35px
}

.social-icon-bar ul li a span {
    color: #fff;
    font-size: 16px;
    position: relative;
    bottom: 5px;
    text-decoration: none
}

.social-icon-bar ul li .fa-twitter {
    color: #1da1f2
}

.social-icon-bar ul li i {
    margin-left: 10px;
    padding: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 42px;
    height: 42px;
    text-align: center;
    font-size: 20px;
    line-height: 24px;
    background: #fff;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0)
}

.social-icon-bar ul li:hover {
    -webkit-transform: translate(90px, 0);
    -moz-transform: translate(90px, 0);
    -ms-transform: translate(90px, 0);
    -o-transform: translate(90px, 0);
    transform: translate(90px, 0);
    background: #21409a;
    width: 325px
}

.social-icon-bar ul li:hover i {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s
}

footer#ht-colophon {
    font-size: 16px;
    background: #21409a;
}
footer#ht-colophon .widget-title {
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 15px;
}
footer#ht-colophon a{color:#fff;}
footer#ht-colophon p{color:#fff;}
.ht-team-counter-wrap .ht-counter .ht-counter-icon {
    color: #fff;
}
.ht-team-counter-wrap .ht-counter {
    border-color: #FFC107;
}
.ht-team-counter-wrap .ht-counter:after, .ht-counter:before {
    background: #FFC107 !important;
}
#text-2{background: #21409a;padding: 15px;}#text-2 .wpcf7-submit{background: #333;width: 100%;}#text-2 h4{color:white;}
#text-2 span.wpcf7-not-valid-tip {color: white;}#text-2 div.wpcf7-acceptance-missing, div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    color: white;
}
.box-content{
    padding: 20px 15px;
    background: #03ac32;
    color: white;
	margin-bottom: 20px;
	float:left;
	    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}
#text-2 div.wpcf7-mail-sent-ok {
    border: 2px solid #fefefe;
    color: white;
}
.box-tab-cont p{margin-bottom:0px;}
.box-tab-cont h2{
	background: white;
    padding: 8px 0px;
    color: #2d3e50;
    text-align: center;
}
.box-tab-image{
	    float: left;
    width: 50%;
    padding-right: 15px;
}
.box-tab-image-1{
	    float: right;
    width: 50%;
    padding-left: 15px;
}
.box-tab-image img{
	 border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
	transition: transform 2.5s;
}
.box-tab-image img:hover {
    transform: scale(0.9);
}
.box-tab-cont{
	float:left;
	width:50%;
}
.saer-social{float: left;
    width: 100%;}
.border-top-curve {
    border-top: 5px solid #03ac3200;
    border-image: url(https://greencleanersteam.com.au/wp-content/uploads/2018/10/border-top.png) 16 round;
}
.box-tab-image-1 {
    float: right;
    width: 50%;
    padding-left: 15px;
}
.box-tab-cont-1{
    float: left;
    width: 50%;
}
.box-tab-image-1 img{
	 border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
	transition: transform 2.5s;
}
.box-tab-image-1 img:hover {
    transform: scale(0.9);
}
@media only screen and (max-width:1200px) {
    .ht-sticky #ht-site-branding {
        padding: 5px 0;
        width: 100%
    }
}

@media only screen and (max-width:1000px) {
    .call-now {
        float: right;
        padding: 6px 0;
        font-size: 46px;
        margin-right: 68px
    }
}

@media only screen and (min-width:768px) {
    .ht-main-navigation ul ul {
        min-width: 200px;
        width: 280px
    }
}

@media only screen and (max-width:768px) {
    .address-map,
    .contact-formpage {
        width: 100%;
        float: left
    }
    .contact-formpage {
        margin-right: 0
    }
}

@media only screen and (max-width:700px) {
    .call-now {
        float: right;
        padding: 6px 0;
        font-size: 30px;
        width: 100%;
        text-align: center;
        margin-right: 0
    }
}
@media only screen and (max-width: 600px) {
.box-tab-image {
    float: left;
    width: 100%;
    padding-right: 0;
    text-align: center;
    margin-bottom: 20px;
}
.box-content {
    padding: 20px 15px;
    background: #03ac32;
    color: white;
    margin-bottom: 20px;
    display: inline-table;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}
.box-tab-cont {
    float: left;
    width: 100%;
}
.box-tab-image-1 {
    float: left;
    width: 100%;
    padding-right: 0;
    text-align: center;
    margin-bottom: 20px;
}
.box-tab-cont-1{
    float: left;
    width: 100%;
}
}